{
    "name": "netsyms/business-accelerator-sync-server",
    "description": "Cloud component for the Business Accelerator",
    "require": {
        "catfan/medoo": "^1.5"
    },
    "license": "MPL-2.0",
    "authors": [
        {
            "name": "Skylar Ittner",
            "email": "admin@netsyms.com"
        }
    ]
}
